{
    "object_record_status_explica": {
        "unlocked": "Alap\u00e9rtelmezett \u00e1llapot. A rekord friss\u00edthet\u0151.",
        "locked": "A z\u00e1rol\u00e1s felold\u00e1s\u00e1ig az objektum nem friss\u00edthet\u0151.",
        "revision": "A t\u00e1rgy jelenleg rev\u00edzi\u00f3 alatt \u00e1ll.",
        "archived": "Pl. olyan t\u00e1rgyak eset\u00e9ben amelyek a gy\u0171jtem\u00e9nyb\u0151l kivezet\u00e9sre ker\u00fcltek."
    }
}